Subject: Trainer Candidate - Shiva Bhatti
From: Shiva Bhatti <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 08:01:55 -0500

| | Tech Support Test

Name | Shiva Bhatti
E-mail | [email-masked]
Phone Number | (+91) 8800811814
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | British Airways | Travel Partners and Elite Agency Support Specialist | Currently working | 40000
Previous Employer 1 | RNF Technologies | AM Sales – International Sales | June 2017 | 36000
Previous Employer 2 | The Geekz (OSILLC Global) | Senior QA | Nov 2015 | 30000

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

- Facilitating LOB specific content for various international voice processes
- Delivering Voice & Accent Training to new hire resources
- Designing Training Modules for training sessions for new recruits
- Aligned with operations improvement projects at regular intervals throughout tenure to coach and mentor resources basis operational requirements
- Up skilled & cross skilled fellow trainers and new hire trainers on content, material, technique and skills required to handle new hire batches

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

There was a time when an entire batch of newly hired candidates were to be transitioned to another process mid training, that too at a lower pay scale.
My team & I worked for 3 consecutive days to end transition plans and sessions with the candidates individually. Not only we helped each candidate come up their learning curve, we coached them & mentored them to continue with the transition plan and saved a major Attrition hit.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service only ensures that any organization's customers are happy however as per me Great Customer Service ensures HAPPY & LOYAL customers.
Great Customer Service should always have the WOW impact on each customer

What according to you makes you a good candidate for this position?

I am a creative person. I write, I sketch, I read and indulge myself in all forms of art hence I am open to the idea of change & progression.

I am also an out‐of‐the‐box thinker with a zest for creativity and innovation.

I have been told that I am an effective communicator with strong analytical, problem solving and interpersonal skills.

I am always open to learning new skills which makes me ideal for this position

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |